summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorHugo Parente Lima <hugo.pl@gmail.com>2010-10-29 10:44:39 -0200
committerHugo Parente Lima <hugo.pl@gmail.com>2010-10-29 10:44:39 -0200
commit5d930c0cd91db82654c227969b57206eca5a74a2 (patch)
tree85ab54efc39ccc6d5f84be85b89262ee7c131666
parent7785318737ddabf759060277e069557367d5061a (diff)
Require ApiExtractor at least 0.8.2.
-rw-r--r--CMakeLists.txt2
1 files changed, 1 insertions, 1 deletions
diff --git a/CMakeLists.txt b/CMakeLists.txt
index c5e69620..ed263d83 100644
--- a/CMakeLists.txt
+++ b/CMakeLists.txt
@@ -3,7 +3,7 @@ project(generatorrunner)
cmake_minimum_required(VERSION 2.6)
find_package(Qt4 4.5.0 REQUIRED)
-find_package(ApiExtractor 0.8 REQUIRED)
+find_package(ApiExtractor 0.8.2 REQUIRED)
option(BUILD_TESTS "Build tests." TRUE)
option(ENABLE_VERSION_SUFFIX "Used to use current version in suffix to generated files. This is used to allow multiples versions installed simultaneous." FALSE)